{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWEditorSettings",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWEditorSettings",
        "Member": "CenterArea"
      },
      "Value": false
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWEditorSettings",
        "Member": "GridLinesColor"
      },
      "Value": "#FFFFA4A4"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWEditorSettings",
        "Member": "Opacity"
      },
      "Value": 0.5
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWEditorSettings",
        "Member": "ShowGrid"
      },
      "Value": false
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWEditorSettings",
        "Member": "UseCells"
      },
      "Value": true
    }
  ]
}